{
  "calipers": {
    "enabled": false,
    "colors": [
      "#8B0000"
    ]
  },
  "carPaint": {
    "complex": true,
    "reflection": 0.126,
    "gloss": 0.17,
    "specular": 0.257,
    "color": "#FF000000",
    "flakes": 1.0,
    "enabled": true
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#1F1F21"
    ]
  },
  "leather4": {
    "enabled": true,
    "colors": [
      "#141414"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#BA7C7C"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  }
}